Subject: Re: bug#64440: 30.0.50; [PATCH] Highlight on non toolkit menu bar items

From: Po Lu <[email-masked]>
Date: Tue, 12 Sep 2023 21:42:59 +0800

Eli Zaretskii <[email-masked]> writes:

>> From: Po Lu <[email-masked]>
>> Cc: [email-masked],  [email-masked],  [email-masked]
>> Date: Tue, 12 Sep 2023 21:19:58 +0800
>> 
>> Please, let's not argue over this, when the alternative is to
>> introduce what is at the maximum 10 lines of straightforward code.
>
> I could agree if you applied the same standards and criteria to
> arguments where you are the party that is being asked to write or
> change a few lines.  There, you tend to argue endlessly, it seems.

I try my best, but sometimes it's challenging not to get worked up over
these things.  I hope that doesn't happen here: no other program on Unix
systems highlight menu bar entries as the mouse pointer enters them.